pptp support on Mini 9

David Ayers ayers at fsfe.org
Mon Jun 29 03:05:42 CDT 2009


Am Donnerstag, den 18.06.2009, 00:20 +0200 schrieb David Ayers:
> The reason for the removal seems to stem from the NetworkManager package
> which:
> 
> Conflicts: network-manager-pptp (< 0.7~~)
> Replaces: network-manager-pptp (< 0.7~~)
> 
> yet only
> Package: network-manager-pptp
> State: not installed
> Version: 0.6.5+svnhead2574-0ubuntu1
> 
> is available... so yes it need backporting.

FWIW, I've filed a report on launchpad:

https://bugs.launchpad.net/ubuntu/+source/network-manager-pptp/+bug/392614

yet I'm not sure if that's the right thing to do for packages hosted on
dell-mini.archive.canonical.com yet I did not receive a reply to:

http://lists.us.dell.com/pipermail/linux-desktops/2009-June/003005.html

and no one has marked it invalid yet.  So in case someone wants to
subscribe, I though I'd post it here.

Cheers,
David

-- 
David Ayers          Fellow of the Free Software Foundation Europe
http://www.fsfe.org                     http://fellowship.fsfe.org




More information about the Linux-Desktops mailing list